#floating-button-group {
  z-index: 99999999999999999999999;
  position: fixed;
  background: #5c61de;
  color: white;
  text-align: center;
  bottom: 50px;
  right: 50px;
  padding: 20px;
  border: none;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  display: flex;
}

#floating-button-group button {
  padding: 1em;
  outline: none;
  border: none;
  background: greenyellow;
  box-shadow: none;
  height: 50px;
  min-width: 50px;
  margin: 0 1em;
  border-radius: 25px;
}

button:hover {
  cursor: pointer;
}

#page-extender-floating-button {
  z-index: 99999999999999999999999;
  position: fixed;
  background: #5c61de;
  color: white;
  text-align: center;
  bottom: 50px;
  right: 50px;
  width: 100px;
  height: 100px;
  padding: 20px;
  border: none;
  border-radius: 50%;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

#page-extender-floating-button:hover {
  cursor: pointer;
}

#page-extender-text-area-report {
  z-index: 99999999999999999999999;
  background-color: greenyellow;
  color: #222222;
  font-family: "Menlo";
  overflow: scroll;
  width: 1200px;
  height: 700px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

#page-extender-text-area-report td {
  border: 1px solid black;
  padding: 0.5em;
}

#page-extender-text-area-report .header-row {
  padding: 0.5em;
  background-color: coral;
}
